

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 20:28:49 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0NCSkch000839	for <[email-masked]>;
Wed, 23 Jan 2008 20:28:47 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1688107nzb.7 for
<[email-masked]>; Wed, 23 Jan 2008 04:28:46 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr4776466wfo.229.1201091326002; Wed,
23 Jan 2008 04:28:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs444846wfi; Wed,
23 Jan 2008 04:28:45 -0800 (PST)
Received: by 10.65.244.15 with SMTP id w15mr20419543qbr.38.1201091324900; Wed,
23 Jan 2008 04:28:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si7750165qbe.2.2008.01.23.04.28.41; Wed,
23 Jan 2008 04:28:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00DX026942; Wed,
23 Jan 2008 06:27:55 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14511748 for [email-masked]; Wed,
23 Jan 2008 06:27:55 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NCRtj5019698 for
<[email-masked]>; Wed, 23 Jan 2008 06:27:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NCRmMX004020 for
<[email-masked]>; Wed, 23 Jan 2008 06:27:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0NCRmI0022518 for
<[email-masked]>; Wed, 23 Jan 2008 06:27:48 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0NCRmPX022517 for [email-masked]; Wed, 23 Jan 2008 06:27:48 -0600
Date: Wed, 23 Jan 2008 06:27:48 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230018
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

294
ATHW40 PHFO 231227
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC WED JAN 23 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 23 2008

A COLD FRONT APPROACHING THE DATE LINE HAS AN ASSOCIATED CLOUD BAND
THAT EXTENDS FROM 177E TO 170W AND AS FAR SOUTH AS 22N. THE BAND IS
MADE UP OF OVERCAST LAYERED CLOUDS WITH SCATTERED EMBEDDED
THUNDERSTORMS ALONG THE WESTERN EDGE OF THE BAND. THE BAND EXTENDS
WELL NORTH TO THE CENTER OF THE LOW NEAR THE ALEUTIAN ISLANDS. CLOUD
TOPS ASSOCIATED WITH THE THUNDERSTORMS SOUTH OF 30N ARE REACHING AS
HIGH AS 42 THOUSAND FEET.

NEAR THE SURFACE SOUTH OF 25N...LOW STRATOCUMULUS /SC/ ARE MOVING
GENERALLY WEST AROUND A HIGH PRESSURE CENTERED FAR NORTH OF THE
ISLANDS. MOST SC ARE MOVING 20 TO 25 MPH AND CLOUD COVERAGE IS
SCATTERED WITH PATCHES OF BROKEN SKIES. BETWEEN 25N AND 30N...FROM
140W TO 150W LOW BROKEN STRATUS AND SC ARE MOVING SOUTH AT 15
MPH...FROM 150W TO 170W LOW SC ARE MOVING WEST AT 20 MPH...AND FROM
170W TO 180 CIRRUS IS COVERING THE VIEW OF THE LOW CLOUDS...BUT
FROM ALL INDICATIONS THE LOW CLOUDS ARE MOVING NORTH NEAR 25 MPH.

THE SUBTROPICAL JET EMANATES OUT OF THE TROPICS NEAR 10N 160W AND
HEADS EAST NORTHEAST CROSSING 140W AT 25N. THE 50 TO 80 MPH JET IS
CREATING MID AND HIGH BROKEN CIRRUS ALONG ITS PATH FROM 160W TO 150W
AND THEN AGAIN FROM 143W TO POINTS EAST.

OVER THE ISLANDS...WINDWARD AREAS REMAIN WITH SCATTERED TO BROKEN SC
WITH SOME ISOLATED SHOWERS. LEEWARD SECTIONS OF ALL THE ISLANDS ARE
MOSTLY CLEAR WITH SOME PASSING SC.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.